<ion-header>
  <ion-toolbar>
    <ion-title>ZornPorn</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Buy a premium membership</ion-card-title>
      <ion-card-subtitle>$15.00 per month</ion-card-subtitle>
    </ion-card-header>

    <ion-card-content>
      <ion-button color="success">
        <ion-label>Click to buy</ion-label>
      </ion-button>

      <ion-button>
        <ion-label>More info</ion-label>
      </ion-button>
    </ion-card-content>
  </ion-card>

  <h1>Featured videos:</h1>

  <ion-slides [options]="featuredOptions">
    <ion-slide *ngFor="let video of featuredVideos" (click)="onVideoClick(video)">
      <div><img src="{{video.img}}" alt="{{video.name}}"></div>
      <span>{{video.name}}</span>
      <ion-card-subtitle>{{video.views}} Views</ion-card-subtitle>
    </ion-slide>
  </ion-slides>
</ion-content>
